.sf-menu.sf-style-blue {
  float: left;
  margin-bottom: 1em;
  padding: 0;
}
.sf-menu.sf-style-blue.sf-navbar {
  width: 960px;
}s
.sf-menu.sf-style-blue ul {
  padding-left: 0;
}
.sf-menu.sf-style-blue a {
  color: #cccccc;
  padding: 0.75em 1em;
  white-space: nowrap;
  min-width:65px;
}
.sf-menu.sf-style-blue a.sf-with-ul {
  padding-right: 3.25em;
}
.sf-menu.sf-style-blue.rtl a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.sf-style-blue.sf-navbar a {
  border: 0;
}
.sf-menu.sf-style-blue span.sf-description {
  color: #13a;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-blue li,
.sf-menu.sf-style-blue.sf-navbar {

}
.sf-menu.sf-style-blue li li{
	background: -moz-linear-gradient(top,  rgba(44,83,158,0.7) 0%, rgba(44,83,158,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(44,83,158,0.7)), color-stop(100%,rgba(44,83,158,0.7))); /* 		    Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(44,83,158,0.7) 0%,rgba(44,83,158,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(44,83,158,0.7) 0%,rgba(44,83,158,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(44,83,158,0.7) 0%,rgba(44,83,158,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(44,83,158,0.7) 0%,rgba(44,83,158,0.7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b32c539e', endColorstr='#b32c539e',GradientType=0 ); /* IE6-9 */
	box-shadow: 1px 1px 3px #333333;
}
.sf-menu.sf-style-blue li li li {
  background: #004C7D;
}
.sf-menu.sf-style-blue li:hover,
.sf-menu.sf-style-blue li.sfHover,
.sf-menu.sf-style-blue li.active a,
.sf-menu.sf-style-blue a:focus,
.sf-menu.sf-style-blue a:hover,
.sf-menu.sf-style-blue a:active,
.sf-menu.sf-style-blue.sf-navbar li li {
 	color: #ffffff;
	background: -moz-linear-gradient(top,  rgba(44,83,158,0.7) 0%, rgba(44,83,158,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(44,83,158,0.7)), color-stop(100%,rgba(44,83,158,0.7))); /* 		Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(44,83,158,0.7) 0%,rgba(44,83,158,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(44,83,158,0.7) 0%,rgba(44,83,158,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(44,83,158,0.7) 0%,rgba(44,83,158,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(44,83,158,0.7) 0%,rgba(44,83,158,0.7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b32c539e', endColorstr='#b32c539e',GradientType=0 ); /* IE6-9 */
    box-shadow: 1px 1px 3px #333;}
.sf-menu.sf-style-blue.sf-navbar li ul {
  background: none repeat scroll 0 0 #004C7D;
  box-shadow:1px 1px 3px #333333;
}
.sf-menu.sf-style-blue.sf-navbar li ul li ul {
  background-color: transparent;
}
.sf-menu.sf-style-blue ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-blue ul.sf-megamenu li.sf-megamenu-wrapper ol li {
	margin: 0;
	padding: 0;
}
.sf-menu.sf-style-blue ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
	font-weight: bold;
}
.sf-menu.sf-style-blue ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
	display: inline;
	float: left;
	width: 12em;
}
.sf-menu.sf-style-blue.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
	float: right;
}
.sf-menu.sf-style-blue li.sf-parent-children-1 ul.sf-megamenu {
	width: 12em;
}
.sf-menu.sf-style-blue li.sf-parent-children-2 ul.sf-megamenu {
	width: 24em;
}
.sf-menu.sf-style-blue li.sf-parent-children-3 ul.sf-megamenu {
	width: 36em;
}
.sf-menu.sf-style-blue li.sf-parent-children-4 ul.sf-megamenu {
	width: 48em;
}
.sf-menu.sf-style-blue li.sf-parent-children-5 ul.sf-megamenu {
	width: 60em;
}
.sf-menu.sf-style-blue li.sf-parent-children-6 ul.sf-megamenu {
	width: 72em;
}
.sf-menu.sf-style-blue li.sf-parent-children-7 ul.sf-megamenu {
	width: 84em;
}
.sf-menu.sf-style-blue li.sf-parent-children-8 ul.sf-megamenu {
	width: 96em;
}
.sf-menu.sf-style-blue li.sf-parent-children-9 ul.sf-megamenu {
	width: 108em;
}
.sf-menu.sf-style-blue li.sf-parent-children-10 ul.sf-megamenu {
	width: 120em;
}